Bug 301681 - compiz-fusion and compiz-fusion-extras might need a rebuild against current compiz
compiz-fusion and compiz-fusion-extras might need a rebuild against current c...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz-fusion (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-22 11:21 EDT by Mohd Izhar Firdaus Ismail
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-23 06:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohd Izhar Firdaus Ismail 2007-09-22 11:21:40 EDT
Description of problem:

compiz (cube) - Warn: Failed to load slide: 
compiz (core) - Error: Can't load plugin 'expo' because it is built for ABI
version 20070708 and actual version is 20070915
compiz (core) - Error: Couldn't activate plugin 'expo'
compiz (core) - Error: Can't load plugin 'animation' because it is built for ABI
version 20070708 and actual version is 20070915
compiz (core) - Error: Couldn't activate plugin 'animation'
compiz (cube) - Warn: Failed to load slide: 



Version-Release number of selected component (if applicable):
compiz-fusion-0.5.2-6.fc8

How reproducible:
all the time

Steps to Reproduce:
1. update to current rawhide
2. run compiz
3.
  
Actual results:
fusion plugins not loaded

Expected results:
fusion plugins loaded

Additional info:
Comment 1 Mohd Izhar Firdaus Ismail 2007-09-22 11:23:16 EDT
oh yah .. the compiz update that caused this error is compiz-0.5.2-12.6b86f3.fc8
Comment 2 Adel Gadllah 2007-09-22 11:48:42 EDT
hi,
thx for the report, I am already aware of this and has built new packages that
should fix the issue, should be in the next rawhide push.
You can also grab them from koji if yo don't want to wait:
http://koji.fedoraproject.org/koji/buildinfo?buildID=19297
http://koji.fedoraproject.org/koji/buildinfo?buildID=19303
Comment 3 Adel Gadllah 2007-09-23 06:24:04 EDT
the new packages are in todays rawhide (20070923) so I will close this bug.

Note You need to log in before you can comment on or make changes to this bug.